- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Quat.cpp File Reference

`#include <stdio.h>`
`#include <osg/Quat>`
`#include <osg/Matrixf>`
`#include <osg/Matrixd>`
`#include <osg/Notify>`
`#include <math.h>`

Include dependency graph for Quat.cpp:

## Defines
#define | QX _v[0]
#define | QY _v[1]
#define | QZ _v[2]
#define | QW _v[3]

## Define Documentation

#define QW _v[3]

#define QX _v[0]

#define QY _v[1]

#define QZ _v[2]